<!DOCTYPE html>
<html lang="ru">
<head>
<title>Ссылки и формы</title>
<meta name="robots" content="nofollow">
</head>
<body>
<h2 id="site"> Ссылки</h2>
<ol>
<li><a href=”http://example.com”> Абсолютная гиперссылка на главную страницу сайта example.com </a></li>
<li><a href=”https://example.com”> Абсолютная гиперссылка на главную страницу сайта example.com в протоколе https </a></li>
<li><a href="ftp://testwagon.software/info.txt"> Ссылка на файл на сервере FTP без авторизации </a></li>
<li><a href="ftp://student:pass1234@testwagon.software/info.txt"> Ссылка на файл на сервере FTP с авторизацией </a></li> 
<li><a href="https://okeydoc.ru/chto-mozhno-est-pri-otravlenii/#razdel5">Ссылка на фрагмент страницы некоторого сайта </a></li>
<li><a href="#forms">Ссылка на фрагмент текущей страницы</a></li>
<li><a href="https://www.onlinestor.com?product=socks&color=black">Ссылка с двумя параметрами в URL</a></li>
<li>
<header>
<h4>Список ссылок основной навигации сайта</h4>
<nav>
<ul>
<li><a href="http://example.com/about" title="Основная информация">Основная информация</a></li>
<li><a href="http://example.com/services" title="Услуги">Услуги </a></li>
<li><a href="http://example.com/contacts" title="Контакты">Контакты </a></li>
</ul>
</nav>
</header>
</li>
<li><a>http://example.com</a></li>
<li><a href=""> Ссылка с пустым href</a></li>
<li><a href="http://example.ru" rel="nofollow">Ссылка, по которой запрещен переход поисковикам</a></li>
<li><!--noindex--><a href="http://example.ru" rel="nofollow">Ссылка запрещенная для индексации поисковиками</a><!--/noindex--></li>
<li><p>В вузе успешно развивается грантовая деятельность. В 2018 году учеными <a href="http://kubsu.ru">Кубанского госуниверситета</a> выполнялось 150 проектов  Российского фонда фундаментальных исследований (РФФИ)  по 13 различным видам конкурсов.</p> </li>
<li><a href="http://example.ru"><img src="7e85cbe9d2d81c0d00ee99c09a97d54e.jpg" alt="Котейка" width="200" height="200"></a></li>
<li>
<img src="102245.jpg" alt="Природа" width="424" height="282" usemap="#Nature">
<map name="Nature">
<area shape="circle" coords="386,112,50" href="http://vk.com" alt="Вконтакте">
<area shape="rect" coords="50,18,100,56" href="http://google.com" alt="Гугл">
</map></li>
<li><a href=”index.html”> Относительная ссылка на страницу в текущем каталоге </a></li>
<li><a href=”about/index.html”> Относительная ссылка на страницу в каталоге about</a></li>
<li><a href=”../index.html”> Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
<li><a href=”../../index.html”> Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
<li><a href="/">Сокращенная на главную</a></li>
<li><a href=”/about”>Cокращенная ссылка на внутреннюю </a>
</li>
</ol> 
<h2 id="forms">Формы</h2>
<form action="URL_отправки_данных" method="POST">
<ol>
<li><label> Имя:<br>
<input name="field-name-1" value="Введите имя">
</label></li>
<li><label>Email:<br>
<input name="field-email" value="email" type="email">
</label></li>
<li><label> Дата рождения:<br>
<input name="field-date" value="2019-08-13" type="text">
</label></li>
<li>Пол:<br>
<label><input type="radio" checked="checked" name="radio-group-1" value="Значение1"> Женский</label>
<label><input type="radio" name="radio-group-1" value="Значение2"> Мужской</label></li>
<li>Количество конечностей:
<label><input type="radio" checked="checked" name="radio-group-2" value="Значение1">4</label>
<label><input type="radio" name="radio-group-2" value="Значение2">8</label>
<label><input type="radio" name="radio-group-2" value="Значение3">16</label>
<label><input type="radio" name="radio-group-2" value="Значение4">5</label></li>
<li>Сверхспособности:<br>
<select name="field-name-4[]" multiple="multiple">
<option value="Значение1" selected="selected">Бессмертие</option>
<option value="Значение2" selected="selected">Прохождение сквозь стены</option>
<option value="Значение3" selected="selected">Левитация</option>
</select></li>
<li><label>Биография:<br>
<textarea name="field-name-2">Расскажите о себе</textarea>
</label></li>
<li>С контрактом ознакомлен(-а):<br>
<label><input type="checkbox" checked="checked" name="check-1">
Ознакомлен(-а)</label></li>
</ol>
<input type="submit" value="Отправить">
</form>
</body>
</html>